MS17-004: Atualização de segurança para o serviço LSASS: 10 de janeiro de 2017

Sumário

Existe uma vulnerabilidade de negação de serviço na forma como o serviço LSASS processa solicitações de autenticação. Um invasor que explora a vulnerabilidade com êxito pode causar a negação de serviço no serviço LSASS do sistema de destino, o que dispara uma reinicialização automática do sistema. Esta atualização de segurança resolve a vulnerabilidade alterando a forma como o LSASS processa solicitações de autenticação especialmente criadas. 

Para saber mais sobre a vulnerabilidade, consulte o Boletim de Segurança da Microsoft MS17-004.

Mais Informações

Importante
  • Se você instalar um pacote de idiomas depois de instalar esta atualização, será necessário reinstalar a atualização. Portanto, recomendamos a instalação de qualquer pacote de idiomas necessário antes da instalação desta atualização. Para obter mais informações, consulte Adicionar pacotes de idiomas ao Windows.

Informações adicionais sobre esta atualização de segurança

Os artigos a seguir contêm informações adicionais sobre esta atualização de segurança em relação a versões de produtos individuais. Os artigos podem conter informações sobre problemas conhecidos.
  • 3216775 MS17-004: Descrição da atualização de segurança para o serviço LSASS: 10 de janeiro de 2017
  • 3212642 Atualização de qualidade Apenas segurança de janeiro de 2017 para Windows 7 SP1 e Windows Server 2008 R2 SP1
  • 3212646 Pacote de segurança cumulativo de qualidade mensal de janeiro de 2017 para Windows 7 SP1 e Windows Server 2008 R2 SP1

Mais Informações

Informações de implantação da atualização de segurança
Como obter ajuda e suporte para esta atualização de segurança
Propriedades

ID do Artigo: 3216771 - Última Revisão: 12 de jan de 2017 - Revisão: 1

Comentários